{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133323481419267042
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/aircraft.cfg",
      "size": 2562,
      "date": 133595882425059315
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_01_ALBD.PNG.dds",
      "size": 22369796,
      "date": 133595901858083651
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_01_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133020876120000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_02_ALBD.PNG.dds",
      "size": 22369796,
      "date": 133595866055888885
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_02_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133020876120000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_03_ALBD.PNG.dds",
      "size": 22369796,
      "date": 133604458279187508
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_03_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133020876120000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_04_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133020876140000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_04_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133020876140000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_05_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133595899773363213
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_05_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133020876140000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_06_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133590483732554158
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_06_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133020876140000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_07_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133595900702869723
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_07_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133020876140000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_08_ALBD.PNG.dds",
      "size": 22369796,
      "date": 133590520079579527
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414A_EXT_08_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133020876240000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414_INT_VC_SHELL_WALLS_03_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133020876120000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414_INT_VC_SHELL_WALLS_03_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133020876120000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414_INT_VC_SHELL_WALLS_03_COMP.PNG.DDS",
      "size": 11184952,
      "date": 133020876120000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/C414_INT_VC_SHELL_WALLS_03_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133020876120000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/CESSNA_414A_PROP_FAST_ALBD.PNG.DDS",
      "size": 1398256,
      "date": 133020876240000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/CESSNA_414A_PROP_FAST_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 133020876240000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/CESSNA_414A_PROP_FAST_BACK_ALBD.PNG.DDS",
      "size": 1398256,
      "date": 133020876240000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/CESSNA_414A_PROP_FAST_BACK_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 133020876240000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/texture.CFG",
      "size": 94,
      "date": 133048737260000000
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/thumbnail.jpg",
      "size": 513561,
      "date": 133604475026071380
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/thumbnail_small.jpg",
      "size": 127518,
      "date": 133604475624172999
    },
    {
      "path": "SimObjects/Airplanes/Cessna_414A_TAA_N414TA/texture.N414TA/Thumbs.db",
      "size": 93184,
      "date": 133604477009500000
    }
  ]
}